Subject: Ticket Assigned - check the refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 11:39:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  check the refund elizabeth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elizabeth Bot:  Hi Elizabeth ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966530675563            03:30 PM, 16th Jun                   Reenad                   Hi Elizabeth, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:31 PM, 16th Jun                     elizabeth                    Hi, I am waiting for my refund           03:32 PM, 16th Jun                   Reenad                   Could you please share your order number so that I can assist you further?           03:32 PM, 16th Jun                     elizabeth                    For order #6148553400, I returned 3 items and only received a refund for 2 of the items           03:32 PM, 16th Jun                     elizabeth                    #6148553400           03:33 PM, 16th Jun                     elizabeth                    It is for the Nukbhaa Abaya for 197 SAR           03:33 PM, 16th Jun                   Reenad                   Please confirm has the Nukhbaa Embellished Jalabiya with Inner and Hijab delivered.?           03:34 PM, 16th Jun                     elizabeth                    Yes it was delivered and yes it was returned           03:34 PM, 16th Jun                     elizabeth                    But I never received the refund           03:34 PM, 16th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:35 PM, 16th Jun                   Reenad                   Is there anything else i can assist you with?           03:35 PM, 16th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4505859